package de.duehl.swing.ui.start.card.a.input;

/*
 * Copyright 2016 Christian Dühl. All rights reserved.
 *
 * This program is free software. You can redistribute it and/or
 * modify it under the same terms as perl:
 *
 * general:  http://dev.perl.org/licenses/
 * GPL:      http://dev.perl.org/licenses/gpl1.html
 * artistic: http://dev.perl.org/licenses/artistic.html
 */

import de.duehl.swing.ui.layout.card.CardResult;

public class InputCardResult implements CardResult {

    private final int enteredValue;

    public InputCardResult(int enteredValue) {
        this.enteredValue = enteredValue;
    }

    public int getEnteredValue() {
        return enteredValue;
    }

    @Override
    public String toString() {
        return "InputCardResult [enteredValue=" + enteredValue + "]";
    }

}
